
 
.msg {
padding: 5px;
width: 600px;
margin: 2px;
color: #c00;
border: 1px solid #c00;
background-color: #FEF1ED;
font: bold 13px  verdana;
} 
 
.error {
font: normal 11px arial, verdana;
color: #c00;
border: 1px solid #c00;
padding: 2px;
margin: 5px;
float: left;
background-color: #FEF1ED;
}



.link_at_top {
color: #BD5353; font-size:13; font-weight:bold
style="text-decoration: none"
}

.link_at_side {

}

.tbl_general_01{
border: 1px solid #909090;
}

.horizonal_line {
border-bottom: 1px solid #c00;

}

.A0001{
font-size: 20; color: #004E9B; font-weight: bold;  text-indent:12;}


.A0002 {
font-size: 13;
color: #004E9B;
font-weight: bold;
border: 1px solid #909090;
padding: 2px;
margin: 5px;
float: left;
background-color: #D9D5D7; font-variant:normal; font-size:13px
}

.A0003{
font-size: 13; color: #0456FF; text-indent:6; line-height:100%}


.A0003b{
font-size: 13; color: #0456FF; line-height:100%; 
}

.A0005{
font-size: 13; color: #0456FF; line-height:150%; 
}
.A0006{
font-size: 16; color: #004E9B; font-weight: bold;  text-indent:12;}


.F0001{
font-size: 17; color: #0e547e; text-indent:6; line-height:100%; font-weight: bold; text-align:center}

.F0002{
font-size: 12; color:#0e547e; text-indent:6; text-align:center}

.F0002b{
font-size: 12; color:#0e547e; text-indent:6;}



.F0003{
font-size: 14; color:#0e547e; text-indent:6;}



.K0001{
font-size: 18; color:#6F6F6F; text-indent:15; font-weight:bold; text-align:center}

.K0002{
font-size: 22; color:#CC0000; text-indent:15; font-weight:bold}


.K0003{
font-size: 14; color:#6F6F6F; text-indent:15;}





#top_menu {
	background-image: url(no_picture.jpg);
	height: 42px;
	width: 623px;
}
	
.top_menu {
	height: 42px;
	width: 623px;
}

.top_menu ul {
	margin: 0;
	list-style: none;
	padding-left: 0px;
}

.top_menu li {
}

.top_menu a {
	background:url('../all_components/top_button.jpg') no-repeat;
	font-family: Calibri;
	font-size: 15px;
	font-weight:normal;
	color: #AEAEAE;
	text-decoration: none;
	float: left;
	height: 37px;
	width: 154px; 
	line-height:200% 

}

.top_menu a:hover {	
	width: 154px;
	height: 37px;
	color: #FFFFFF;
	text-decoration:none;
	background: url(../all_components/top_button_hover.jpg);
}

.top_menu a:active {
	width: 154px;
	height: 37px;
	color: #FF9933;
	background: url('../all_components/top_button_hover.jpg') no-repeat
	
}
.left_menu {
	background-image: url(no_picture.jpg);
	height: 651px;
	width: 179px;
}
.left_menu ul {
	margin: 0;
	list-style: none;
	padding-left: 0px;
}

.left_menu li {
	display: inline;
}

.left_menu a {
	background:url(../all_components/left_button.jpg);
	font-family: calibri;
	font-size: 13px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 40px;
	width: 154px;
	text-align: left;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 10px;
	line-height:180%; 
}

.left_menu a:hover {
	width: 154px;
	height: 40px;
	color: #FFFF00;
	text-decoration:none;
	background: url('../all_components/left_button_hover.jpg') no-repeat;
	
}


.left_menu a:active {
	width: 154px;
	height: 40px;
	color: #FF9933;
	background: url('../all_components/left_button_hover.jpg') no-repeat
	
}